Another newbie question...
So I have created a closed planar polygon like this...

pnts = (gp_Pnt(0,0,0), gp_Pnt(10,0,0), gp_Pnt(10,0,10), gp_Pnt(0,0,10) )
wire = make_closed_polygon( pnts )

Now I would like to offset this wire to create a new smaller rectangle in
the same plane as the original. Any ideas how to do this - I am looking at
Geom_OffsetCurve but not sure what to do...

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
Patrick
_______________________________________________
Pythonocc-users mailing list
Pythonocc-users@gna.org
https://mail.gna.org/listinfo/pythonocc-users

Reply via email to